/*
Theme Name: Lahiri, Sabrina (lahiriplasticsurgery.com)
Author: NKP Development Team
Description: NKP Medical responsive theme
Template: nkpv2
*/

/*---- Do Not Remove ----*/
@import url(https://static.nkpmedical.com/unsemantic/css/nkp.min.css);
@import url(https://use.fontawesome.com/releases/v5.9.0/css/all.css);
@import url(https://static.nkpmedical.com/stellarnav/stellarnav.min.css);
@import url('https://fonts.googleapis.com/css?family=Cinzel:400,500,600,700,900|Source+Sans+Pro&display=swap');
/*---- Do Not Remove ----*/

/*---- GENERAL ----*/
:root {
    /* fonts */
    --header-font: 'Cinzel',serif;
    --body-font: 'Source Sans Pro', sans-serif;
    /* colors */
    --primary-text-color: #5a5a5a;
    --secondary-text-color: #4c4c4c;
    --primary-color: #4B0703;
    --secondary-color: #7B130C;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
h1,h2,h3,h4,h5,h6{font-family:var(--header-font);font-weight:500;line-height:1.1;color:var(--text-color);margin:11px 0}
h1,h2,h3,h4,h5,h6,.btn{text-transform:uppercase}
h4 {font-size: 20px; color: #4c4c4c; }

p,/*a,*/li{font-family:var(--body-font);color:var(--text-color);font-weight:300;font-size:1em;line-height:1.5em}
p{margin-bottom:11px;color:var(--primary-text-color)}
a,a:visited,a:link{color:var(--text-color);text-decoration:none;outline:none;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out}
a:hover{color:var(--primary-color);outline:none}
.btn{text-transform:uppercase;padding:10px 30px;display:inline-block;border:solid 1px #fff;text-align:center}
.btn:hover{background:var(--secondary-color);color:#fff}

ul,ol{clear:both}
.fl{float:left}
.fr{float:right}
.fn{float:none;display:inline-block}
.tal{text-align:left}
.tar{text-align:right}
.tac{text-align:center}
.clr-l{clear:left}
.clr-r{clear:right}
.clr,.clear{clear:both}
.nodisp{display:none}

.header-top{background:var(--primary-color);color:#fff}
.header-top .grid-container{padding:10px}
.header-top .grid-container .grid-20:first-child{padding-top:5px}
.header-top .grid-container .grid-20:first-child a{font-family:var(--header-font);font-weight:700;font-size:1.2em}
.header-top .grid-container .grid-60{text-align:right}
.header-top a{color:#fff;font-family:var(--header-font)}
.header-top .social{float:right}
.header-top .social a.btn{margin-left:10px;height:30px;width:30px;display:inline-block;border-radius:50%;border:solid 2px #fff;text-align:center;padding:0;font-weight:400}
.header-top .social a.btn i{font-size:1em;vertical-align:middle;padding:7px;line-height:1em}
.header-bottom{background:rgba(238,238,238,0.85);box-shadow:0 1px 5px rgba(0,0,0,0.3);transition:all .5s}
.header-bottom .grid-container{display:flex;align-items:center;padding:10px 0}
.header-bottom #logo img{width:165px;transition:all .5s}

#navbar.sticky{position:fixed;width:100%;top:0;background:#eee;z-index:999;box-shadow:0 5px 10px rgba(0,0,0,0.3)}
#navbar.sticky #logo img{width:130px}
.stellarnav * {
    font-size: 14px;
    text-transform: uppercase;
}

.stellarnav>ul>li>a {
    display: inline-block;
    padding: 20px 10px;
    font-size: 14px;
}

.stellarnav>ul>li>a::after {
    content: '';
    width: 0;
    height: 2px;
    background: var(--primary-color);
    display: block;
    transition: width .3s
}

.stellarnav>ul>li>a.active {
    color: var(--primary-color)
}

.stellarnav>ul>li>a.active::after {
    width: 100%
}

.stellarnav>ul>li>a:hover {
    color: var(--primary-color);
    text-decoration: none !important
}

.stellarnav ul li a:hover {
    color: var(--primary-color);
    text-decoration: underline
}

.stellarnav>ul>li>a:hover::after {
    width: 100%
}

.stellarnav.mobile .menu-toggle {
    /*width: 110px !important;*/
    background: var(--secondary-color);
    color: #fff;
    font-family: var(--header-font);
    font-weight: 700;
    text-align: center
}

.stellarnav.mobile .menu-toggle:hover, .stellarnav.mobile .call-btn-mobile:hover, .stellarnav.mobile .close-menu:hover, .stellarnav.mobile .dd-toggle:hover, .stellarnav.mobile .location-btn-mobile:hover {
    background: var(--primary-color)
}

.stellarnav.mobile ul {
    background: 0 0
}

.stellarnav ul ul {
    top: 90px;
    background: rgba(238, 238, 238, .85)
}

#slider .slides .slide1{position:relative;overflow:hidden;color:var(--primary-text-color);background-color:rgba(255,255,255,0.3);display:flex;align-items:center}
#slider .slides .slide1 .gradient{width:100%;height:19vw;margin:0;background-image:linear-gradient(to right,#fff,transparent);padding:11.25em 6.25em 6.25em;display:flex;align-items:center}
#slider .slides .slide1 #video-bg{position:absolute;top:50%;left:50%;width:auto;height:auto;z-index:-1;min-width:100%;min-height:100%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
#slider .slides .slide1 h3,#slider .slides .slide1 h1{color:var(--primary-text-color)}
#slider .slides .slide1 h3{font-family:var(--body-font);font-size:112.5%;font-weight:900}
#slider .slides .slide1 h1{font-size:250%}
#slider .slides .slide1 .btn{background:var(--secondary-color);border:none;color:#fff;margin-top:20px}
#slider .slides .slide1 .btn:hover{background:var(--primary-color)}

#main{padding:44px 15px}
#main #content{color:var(--primary-text-color);font-family:var(--body-font);background:#fff}
#main #content h1{font-size:42px;margin:0 auto 40px;font-weight:300}
#main #content h1::after{bottom:-15px;background:var(--primary-color);content:"";display:block;height:3px;margin:10px 0;width:60px}#main #content h2{font-size:34px;margin:20px 0 10px;font-weight:300}
#main #content h3{font-size:28px;margin:20px 0 10px;font-weight:300}

#main #sidebar #menu-item-500,
#main #sidebar #menu-item-501,
#main #sidebar #menu-item-502 {
    position: relative;
}

#main #sidebar .sidebar-title {
    background: #430605;
    color: #fff;
    padding: 5px;
}
#main #sidebar .sidebar-title h3 {
    font-size: 20px;
    font-weight: 500;
}

#main #sidebar #menu-side-nav {
    color: #6c0907;
    background: #F2F2F2
}

#main #sidebar #menu-side-nav li {
    border-top: 1px solid #e4e4e4;

}
#main #sidebar #menu-side-nav li i {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    padding: 12px 17px;
    -webkit-transition:all .3s ease-out;
    -moz-transition:all .3s ease-out;
    transition:all .3s ease-out
}

#main #sidebar #menu-side-nav li i:hover {
    background: #6c0907;
    color: #fff;
}



#main #sidebar #menu-side-nav li a {
    display: inline-block;
    padding: 8px 20px;
    width: 85%;
    box-sizing: border-box;
}

#main #sidebar #menu-side-nav li ul li a {
    width: 100%;
}


#main #sidebar #menu-side-nav li ul.sub-menu li a {
    padding-left: 40px;
}

#main #sidebar #menu-side-nav li a:hover {
    background: #6c0907;
    color: #fff;
}

#main #sidebar .financing {
    margin-top: 40px;
}

#main #sidebar .financing .cta {
    background: #f2f2f2;
    padding: 20px;
}

.consultation{color:#fff;background:url(./images/pattern-bg.jpg) fixed center center repeat;background-size:cover;padding:50px 0}
.consultation p{font-size:112.5%;font-weight:700;color:#fff}
.consultation .btn{font-weight:900}
.consultation .btn:hover{background:var(--primary-color);border:solid 1px var(--primary-color)}

.welcome .grid-container{padding-top:45px}
.welcome .grid-container h1{font-size:42px;margin:0 auto 40px;text-transform:uppercase;position:relative}
.welcome .grid-container h1 strong{color:var(--primary-color);font-weight:700;font-size:18px}
.welcome .grid-container h1::after{content:'';display:block;height:3px;width:80px;background:var(--primary-color);margin:15px auto 0}
.welcome .grid-container h4{text-transform:uppercase;font-weight:900;color:var(--secondary-text-color);font-size:18px}
.welcome .grid-container p:last-child{font-weight:900}

.procs{padding-bottom:45px}
.procs > div:first-child{display:flex;justify-content:space-evenly}
.procs .procs-wrapper > a{opacity:.8;filter:brightness(.9)}
.procs .procs-wrapper:hover .procs-content h3::after{width:80px}
.procs .procs-wrapper > a:hover{opacity:1;filter:brightness(1)}
.procs .procs-content{padding:15px}
.procs .procs-content h3::after{content:'';display:block;background:var(--primary-color);height:3px;width:40px;margin:15px 0;transition:all .5s}
.procs .procs-content h3 a{font-family:var(--header-font);font-size:20px}
.procs .btn{font-family:var(--header-font);border:solid 1px var(--primary-text-color)}


.procs-slide { padding-top:80px; }
.procs-slide .grid-container{position:relative}
.procs-slide .section-header{padding-bottom:2rem;font-size:1.8rem}
.procs-slide img{width:100%; opacity:.8;}
.procs-slide #procs-slider{position:relative}
.procs-slide #procs-slider li .grid-60:last-of-type{padding-top:3rem}
.procs-slide .flex-prev,.procs-slide .flex-next{position:absolute;cursor:pointer;top:-50px;bottom:0;margin:auto;background:rgba(0,0,0,.6);color:#fff;height:60px;width:65px;display:flex;align-items:center;justify-content:center;text-align:center;font-family:'Font Awesome 5 Free';font-weight:900;font-size:2rem;z-index:10}
.procs-slide #procs-slider:hover .flex-prev{left:15px}
.procs-slide #procs-slider:hover .flex-next{right:15px}
.procs-slide .flex-prev{left:-10rem}
.procs-slide .flex-next{right:-10rem}
.procs-slide .flex-prev::before{content:''!important;text-align:center}
.procs-slide .flex-next::before{content:''!important;text-align:center}
.procs-slide .flex-prev::after{content:'\f053';text-align:center}
.procs-slide .flex-next::after{content:'\f054';text-align:center}
.procs-slide .btn{float:right;background:var(--secondary-color);border:none;color:#fff;margin:20px 0 10px;}
.procs-slide .btn:hover{background:var(--primary-color)}

#main #content a.btn:hover {color: #ffffff;}
footer{background:var(--primary-color);color:#fff;font-family: var(--body-font)}
footer .grid-container{padding:44px 15px 88px}
footer .grid-container:first-child a{display:block;padding:5px 0}
footer .grid-container a:hover{text-decoration:underline;color:#fff}
footer .grid-container:last-child{border-top:solid 1px #fff}
footer .grid-container:last-child a{margin-right:15px}
footer .grid-container:last-child .grid-100:last-child{padding-top:30px}
footer .grid-container:last-child .grid-100:last-child a:hover {
    color: #fff;
    text-decoration: underline;
}
footer .grid-container.assocs:last-child a { margin: 4px; }
/* NKP GLOBAL STYLES */
img {border:0px;}
.img-resp, .img-responsive {max-width:100%; height:auto;}
img.left, img.alignleft, .img-l {float:left; margin:10px 15px 0px 0px;}
img.right, img.alignright, .img-r {float:right; margin:10px 0px 0px 15px;}

iframe{width:100%; height:500px;}
.grid-50.birdeye iframe, .grid-30.birdeye iframe {width:270px; height:170px; text-align:center; display:inline-block !important;}

.embed {position:relative; display:block; height:0px; padding:0px; overflow:hidden;}
.embed-responsive.embed-responsive-4x3 {padding-bottom:75%;}
.embed-responsive.embed-responsive-16x9 {padding-bottom:56.25%;}
.embed-responsive .embed-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object {position:absolute; top:0px; bottom:0px; left:0px; width:100%; height:100%; border:0px none;}
input, select, textarea {-webkit-transition:all .5s ease-out; -moz-transition:all .5s ease-out; transition:all .5s ease-out;}

.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form input[type="url"], .contact-form textarea { width: 100%; border: 1px solid #CCC; background: #FFF; margin: 0 0 10px; padding: 15px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family: inherit; font-size: inherit;}
.contact-form input[type="text"]:focus, .contact-form input[type="email"]:focus, .contact-form input[type="tel"]:focus, .contact-form textarea:focus, .contact-form select:focus {background:rgba(1,105,147,0.4); color:#fff;}
.contact-form input[type="submit"], .contact-form input[type="submit"][disabled] {text-transform:uppercase;padding:10px 30px;display:inline-block;border:solid 1px #972323;text-align:center; outline:none;}
.contact-form textarea { height: 120px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.contact-form ::-webkit-input-placeholder { color: #777; } :-moz-placeholder { color: #777; } :-ms-input-placeholder { color: #777; }
.contact-form input.wpcf7-captchar { width: 135px; }
.contact-form select {height: 54px; box-sizing: border-box;outline: none;border: 1px solid #ccc;width: 100%;}
/*
 * .contact-form ::-webkit-input-placeholder { color: #444; } :-moz-placeholder { color: #444; } :-ms-input-placeholder { color: #444; }
 * .contact-form input[type="submit"] { width: 165px; height: 38px; background: url(images/btn-submit.png); border: none; outline: none; text-indent: -9999px; cursor: pointer; display: block; clear: both; }
 * html .contact-form input[type="submit"] {font-size:0;display:block;line-height:0}
 * *+html .contact-form input[type="submit"] {font-size:0;display:block;line-height:0}
 */
.contact-form input.wpcf7-captchar { width: 135px; }
.ajax-loader {}

/* desktop view bxa gallery */
.patient-single {width:50%}
.patient-single img {width:96%; height:auto;}
/* NKP GLOBAL STYLES */

/* FLEXNAV */
.flexnav li a{padding:.96em;color:#fff;font-family:sans-serif;text-decoration:none;border-bottom:1px solid rgba(0,0,0,.4);background:#000}
.flexnav li ul li a{background:#1a1a1a}
.flexnav ul li ul li a{background:#333}
.flexnav ul li ul li ul li a{background:#4d4d4d}
.flexnav .touch-button{background:#acaca1;background:rgba(255,255,255,.1)}
.flexnav .touch-button .navicon{font-size:16px;color:#fff}
.menu-button{background:#000;color:#fff}
.menu-button .navicon{font-size:1.5em;color:#fff}
.menu-button .touch-button .navicon.fa.fa-plus{font-size:16px;color:#fff}
.mobile-nav{background:#000}
.mobile-nav .call,.mobile-nav .map{color:#fff;background:#000}
.menu-button:hover,.mobile-nav .call:hover,.mobile-nav .map:hover{background:#333}
.mobile-nav .call i,.mobile-nav .map i{font-size:1.5em;color:#fff}
.oldie .flexnav li{background-color:#a6a6a2}
.oldie .flexnav li>ul{background:#acaca1}
/* FLEXNAV */
#main #content > ul, #main #content > ol {padding-left: 20px;}
#main #content ul {position: relative;list-style-type: disc; list-style-position: outside;margin-bottom: 15px;padding-left: 25px;}
#main #content ul li {/* margin-bottom: 10px; */}
#main #content ul ul {list-style-type: circle; margin-left: 30px;}
#main #content ul ul ul {list-style-type: square;}
/*#main #content ul ul ul li:before {content: ':  ';}*/
#main #content ol {position: relative;list-style-type: decimal; list-style-position: inside;margin-bottom: 15px;}
#main #content ol li {margin-bottom: 10px;}
#main #content ol ol {list-style-type: lower-latin;}
#main #content ol ol ol {list-style-type: lower-roman;}
.catItemBody { border: 1px solid #ddd; position: relative; }
#main #content .catItemTitle {font-size: 20px;position: relative;margin-bottom: 50px !important;}
#main #content .catItemHeader { margin: 15px; }
#main #content .catItemTitle a{font-family: 'Cinzel',serif;}
#main #content a {color: #6c0907}

.catItemView { padding: 15px; }
.catItemTitle::after {
    bottom: -15px;
    background: #6c0907;
    content: "";
    display: block;
    height: 3px;
    margin: 0 auto;
    left: 0;
    position: absolute;
    width: 40px;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
}
.catItemIntroText {
    padding: 0 15px;
}
.catItemBody:hover .catItemTitle:after{width:80px}
.catItemReadMore { padding: 20px 15px 15px; margin-top: 10px;}
.btn.btn-primary {  background: none; border-color: #5a5a5a; color: #5a5a5a; }
.btn.btn-primary:hover {background:var(--secondary-color);color:#fff}
#nav{background-color: #000; height: 50px;}
.equalize { height: 165px; }
/*--TESTIMONIALS--*/
#k2Container.itemListView .itemList > div {
    margin: 0 -15px -15px;
}
#k2Container.itemListView .itemList > div .itemContainer .catItemView {
    padding: 15px;
}
#k2Container.itemListView.testimonials .catItemBody {
    border: 1px solid #ddd;
    padding: 15px;
    position: relative;
}
#k2Container.itemListView.testimonials .catItemBody .equalize {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
}
.itemListView.testimonials .catItemBody::before {
    content: "\f10d";
    font-family: FontAwesome;
    font-size: 80px;
    color: rgba(108,9,7,0.07000000000000001);
    position: absolute;
    left: 15px;
    top: 10px;
}
.proc-page .itemList #itemListLeading > div > div {margin: 0 -15px -15px}
.proc-page #itemListLeading, .page-grid { margin: 0 -15px; }
.content-wrap { margin: 0 -15px; }
.resp-wrapper {position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0;}
.resp-wrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.ug-tiles-wrapper>div {position: relative;}
#main #content a.ug-thumb-wrapper {/*display: block; opacity: 1; width: 100%; height: auto; position: absolute; margin: 0px; left: 425px; top: 94px; pointer-events: auto;*/}

.ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-header {display:none !important;}

/*--- START MEDIA QUERIES ---*/
#main #content .ug-thumb-overlay {content:''; display:block; position:absolute; left:0; top:0; width:100%; height:100%; background: rgba(0, 0, 0, 0); z-index:0; -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; transition:all .3s ease-out}
#main #content .ug-thumb-overlay:hover {background:rgba(0, 0, 0, 0.37);}
.form-btn {border-radius: 4px;
background: radial-gradient(ellipse at center,rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.05) 100%);
border: 1px solid rgba(0,0,0,0.1);padding: 10px;display: block; text-align: center;
font-size: 16px;
text-transform: none;
}
.fa.fa-file-pdf {
    font-size: 48px;
    margin-bottom: 10px;
}
.pdf-wrap { margin-bottom: 15px; }
.ngg-gallery-thumbnail-box { padding: 20px; background: #262626; margin: 5px;}
.sl-overlay {  background: #1e1e1e !important; }
a.cc-btn.cc-dismiss { background:#f1d600; color:#000; padding:5px 10px; border-radius:5px; transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out; -webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out; cursor:pointer;display: block; max-width: 195px; margin: 10px auto 0; }
.cc-window { box-sizing: border-box; padding: 9px !important;background-color: rgba(0, 0, 0, 0.80) !important;  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc45484d',endColorstr='#cc000000',GradientType=0 ); color:#fff;  -webkit-animation-name: example; -webkit-animation-duration: 4s; animation-name: example; animation-duration: 4s;}
.cc-window{ text-align: center !important; width: 100%; z-index: 9999 !important;opacity:1;transition:opacity 1s ease; left: 0; right: 0; bottom: 0; position: fixed;}
.cc-window.cc-invisible{opacity:0}
.cc-animate.cc-revoke{transition:transform 1s ease}
.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}
.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}
.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}
.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-message { text-align: center !important;color: #ffffff; }
.cc-compliance { padding: 7px !important; display: block !important; margin: 0 auto !important; }
.cc-link {font-weight: 700 !important;}
.cc-btn, .cc-close, .cc-link, .cc-revoke {cursor: pointer;}
@keyframes example {
    from {background-color: red;}
    to {background-color: rgba(0, 0, 0, 0.80);}
}
.procs.listed { padding-bottom: 0px; }
#breadcrumbs { margin: 15px; }
#breadcrumbs  .fas.fa-map-marker-alt { color: #fff; margin-right: 10px; }
.breadcrumbs {background: #6c0907; color: #ffffff;}
.breadcrumbs a, .breadcrumb_last, .crumbs-sep {color: #ffffff;}
.itemNext {
    float: right;
    text-align: right;
}
.itemPrevious {
    float: left;
    text-align: left;
}
.itemNavigation {
    border-top: 1px solid #ddd;
    margin-top: 30px;
    padding-top: 15px;
}
.stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .close-menu, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .location-btn-mobile, .stellarnav.mobile .menu-toggle { display: inline-block; background: var(--secondary-color); font-weight: 700; font-family: var(--header-font); color: #fff; }
.content-btn {border: solid 1px var(--primary-text-color);}


@media only screen and (min-width: 768px) {
    .procs-slide .flex-direction-nav{display:none}
    .procs-slide .controls-slide {display:block;margin:6rem 0}
    .procs-slide .controls-slide ul{display:flex;justify-content:space-evenly;position:relative}
    .procs-slide .controls-slide ul::before{content:'';background:#ccc;position:absolute;display:block;top:25px;height:2px;width:100%;z-index:-1} /* Line Color */
    .procs-slide .controls-slide li{font-family:"playfair-display",serif;font-weight:700;font-size:1.25rem;color:#868686;cursor:pointer;text-align:center;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease} /* Text Style */
    .procs-slide .controls-slide li::before{content:'';background:#868686;width:20px;height:20px; border-radius: 50%;display:block;margin:1rem auto;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease} /* Dot Color */
    .procs-slide .controls-slide li.flex-active{color:#7B130C;} /* Text Active Color */
    .procs-slide .controls-slide li.flex-active::before{background:#7B130C;} /* Dot Active Color */
}

@media only screen and (min-width: 960px) {
    .procs-slide .section-header{font-size:3.2rem}
}

@media only screen and (max-width: 500px) {
.procs-slide .controls-slide{display:none}
.procs-slide .section-header{padding-bottom:.5rem;}
.procs-slide #procs-slider li .grid-60:last-of-type{padding-top:.5rem}
}

@media only screen and (max-width: 767px) {
    .btn{margin-right:auto;margin-left:auto;max-width:195px;display:block}
    .header-top .grid-container > div{margin:20px 0;text-align:center}
    .header-top .grid-container .grid-20 .social{float:none}
    #navbar {position: relative !important}
    .procs > div:first-child{display:block}
    .form-btn  {margin-bottom: 10px;}
    section.welcome { background-image: url(images/doc1-light.jpg); background-position: center 260px; padding-bottom: 30px; background-size: cover; background-repeat: no-repeat; }
}

@media only screen and (min-width: 768px) and (max-width: 1169px) {
    .welcome .grid-60{float:none;width:auto}
    .welcome .grid-40{float:right;width:25%;margin-top:-135px}
}

@media only screen and (max-width: 740px) {
    iframe{width:100%;height:280px}
    .patient-single{width:100%!important}
}

@media only screen and (max-width: 959px) {
    #slider .slides .slide1 .gradient{padding:11.25em 1.875em 6.25em;height:auto}
}

@media only screen and (max-width: 1020px) {
    .stellarnav ul ul{top:auto}
    .mobile-menu-toggle{display:block}
    .header-bottom .grid-container .grid-20:first-child{text-align:center}
    .header-bottom .grid-container{display:block}
    .header-bottom #logo img{width:auto}
    .header-bottom .grid-container .grid-80{text-align:right}
}

@media only screen and (max-width: 1170px) and (min-width: 960px) {
    .stellarnav>ul>li>a{padding:20px 5px}
}
@media only screen and (max-width: 1170px) {
    #main #content { padding: 44px 10px;}
}
